Loading...
Searching...
No Matches
gx_compiler.h File Reference

Go to the source code of this file.

## Macros

#define | __rt_func __attribute__((section("rt_text")))
#define | __rt_data __attribute__((section("rt_data")))

## Macro Definition Documentation

## __rt_data

#define __rt_data __attribute__((section("rt_data")))

Definition at line 8 of file gx_compiler.h.

## __rt_func

#define __rt_func __attribute__((section("rt_text")))

Definition at line 7 of file gx_compiler.h.